Subject: Re: [REGRESSION v3.14-rc2] NULL dereference in icmp6_send()

From: Theodore Ts'o <[email-masked]>
Date: Mon, 17 Feb 2014 14:43:14 -0500

On Mon, Feb 17, 2014 at 07:50:53PM +0100, Hannes Frederic Sowa wrote:
> At that point the skb does not have a dst attached, so we panic in
> icmp6_send.
> 
> This is fixed here:
> https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=d94c1f92bbf2c42c5febd68bbea51fffeac90834

Thanks!!

BTW, apologies for the inadvertent share of the photo to my G+ stream.
I had taken the photo using my cell phone, and I was trying to make
sure the URL was publically viewable before I filed the bug report.

					- Ted